uuid: fdb0b867-f648-4391-9c1a-3fb8dc529607
langcode: en
status: true
dependencies:
  module:
    - media
    - node
id: node.field_video_link
field_name: field_video_link
entity_type: node
type: entity_reference
settings:
  target_type: media
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
